Bug 147209 - Systems Affected tab
Systems Affected tab
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Red Hat Satellite QA List
Depends On:
Blocks: 151514
  Show dependency treegraph
Reported: 2005-02-04 15:36 EST by Ken Ganong
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version: 400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-21 20:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-02-04 15:36:45 EST
Systems Affected by errata.
Go to list of errata and click on the number of systems affected to
bring up this page.
Comment 1 Ken Ganong 2005-02-23 12:52:22 EST
The Systems affected tab has been created and is believed to be
working correctly.

Note You need to log in before you can comment on or make changes to this bug.